subversion-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Hett <ste...@egosoft.com>
Subject Re: Documentation to build SVN 1.10
Date Wed, 18 Apr 2018 10:42:00 GMT
On 4/18/2018 10:50 AM, Thomas Singer wrote:
> Hi developers,
>
> I'm trying to build SVN 1.10 on CentOS 6.2 based on a black-box build 
> script that I have for SVN 1.9. So far it looks like SVN 1.10 requires 
> a newer sqlite-amalgamation-3081101.zip and requires something 
> regarding LZ4. Unfortunately, simply adding "--with-lz4=internal" is 
> not sufficient, because now it complains about "Subversion requires 
> UTF8PROC". How to install that - where can I find documentation about 
> how to build SVN 1.10?
>
Am I getting you right that you are suggesting that SVN 1.10.0 doesn't 
build with SQLite <= 3.8.11.1? The configure script and INSTALL 
documentation suggests the minimum version should still be 3.8.2 (for 
1.9 it was 3.7.12).

-- 
Regards,
Stefan Hett, Developer/Administrator


Mime
View raw message